none
Web platform installer 5.0 not working in windows 8.1 RRS feed

  • Question

  • Microsoft azure powershell this product did not install successfully: This setup requires the windows powershell 5.0 or compatible version to be installed.


    Hadshana.K

    Sunday, March 10, 2019 7:45 AM

All replies

  • Hi,

    Powershell 5.0 is needed. You can update your powershell .

    Please follow this link to download Windows Management framework.

    After installing that you can check your powershell version using the below command.

    $PSVersionTable.PSVersion | Format-List

    It should show the major version is 5.

    After this run your web platform installer again.

    Monday, March 11, 2019 4:54 AM
    Moderator
  • is there any update?
    Tuesday, March 12, 2019 10:27 AM
    Moderator
  • Any update on this issue? If the proposed answer helped please remember to mark it as the answer so others who encounter a similar issue can easily find the solution. 
    Friday, March 15, 2019 10:50 PM
    Moderator